@font-face {
	font-family: "Futura Bk BT";
	src: url("fonts/@font-face/cc84650569fd07dac022c55b20c66e46.ttf") format("opentype"),
		url("fonts/@font-face/cc84650569fd07dac022c55b20c66e46.eot") format("opentype"),
		url("fonts/@font-face/cc84650569fd07dac022c55b20c66e46.woff") format("woff");

}

@font-face {
	font-family: "Helvetica";
	src: url("fonts/helvica/HelveticaNowText-Light.ttf") format("opentype"),
		url("fonts/helvica/HelveticaNowText-Thin.eot") format("opentype"),
		url("fonts/helvica/HelveticaNowText-Thin.woff") format("woff");
}


.text-capitalize {
	font-family: "Futura Bk BT";
	font-size: 83px;
}

.descripcion {
	font-family: Helvetica;
	color: white;
	font-size: 20px;
	font-weight: 100;
}
.header-text{
	color: white;
	font-family: "Futura Bk BT";
	font-size: 2.2rem !important;
	font-weight: lighter;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none !important;
	list-style: none !important;
	outline: none !important;
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	color: #888888;
	overflow-x: hidden;
}

a {
	text-decoration: none !important;
}

a:hover {
	color: #ffaf53 !important;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

span,
a {
	display: inline-block;
	color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #151515;
	font-weight: 600;
	margin: 0;
}

p {
	line-height: 1.6;
	font-weight: 400;
	margin: 0;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 35px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 26px;
}

h5 {
	font-size: 15px;
}

h6 {
	font-size: 13px;
}

h4 {
	font-weight: 400;
}

h6 {
	font-weight: bold;
}

.navbar {
	position: fixed;
	right: 0;
	left: 0;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	min-height: 50px;
	line-height: 50px;
	background: transparent;
	z-index: 1030;
	background-color: black;
}

.navbar .active {
	color: #ffaf53 !important;
}

.navbar .navbar-brand {}

.navbar .nav-item {
	margin: 0 5px;
	padding: 0;
	font-family: "Futura Bk BT";
}

.navbar .nav-item a {
	color: #ffffff;
	font-weight: 300;
}

.navbar .nav-link {
	position: relative;
	padding: 0;
}

.navbar .navbar-toggler {
	cursor: pointer;
	color: white;
}

.navbar .navbar-toggler span {
	color: #fff;
}

.navbar-style2 .active:after,
.navbar-style2 .nav-link:after {
	display: none;
}

.nav-scroll {
	background: #fff;
	-webkit-box-shadow: 0 1px 8px 3px rgb(255, 9, 9);
	box-shadow: 0 1px 8px 3px rgba(0, 0, 0, 0.0509803922);
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

.nav-scroll .navbar-nav>li>a {
	color: #333;
}

.nav-scroll .navbar-brand img {
	-webkit-transform: scale(1.03) !important;
	transform: scale(1.03) !important;
}

.nav-scroll .navbar-toggler {
	cursor: pointer;
}

.nav-scroll .navbar-toggler span {
	color: #333;
}

.nav-scroll .nav-link:hover:after {
	background-color: #2388ed;
}

.nav-scroll .active {
	position: relative;
}

.banner {
	color: #ffffff;
	text-align: center;
	width: 100%;
}

.banner-overlay {
	background-color: black;
	padding: 220px 0px 170px;
}

.banner h1 {
	color: #ffffff;
}

.banner a {
	color: #ffffff;
}

.banner p {
	margin: 15px auto 15px;
	max-width: 670px
}

/* ABOUT US*/
.about {
	padding-bottom: 50%;
	
    background-image: url(../img/about.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    text-align: center;
    background-position: center center;
}
/* 
.about-overlay {
	padding: 220px 0px 170px;
} */

.about h1 {
	color: #ffffff;
}

.about a {
	color: #ffffff;
}

.about p {
	margin: 15px auto 15px;
	max-width: 670px
}

/* hr personalizado */

/* END ABOUT US */

/* OUR SERVICES*/
.services {
	background-image: url('../img/services.jpg');
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	width: 100%;
}
.our-service-title span{
	font-size:1rem;
	margin:0px 10px;
}
.our-service-title:before{
	content:"";
	width: 180px;
	height: 1px;
	background: #fff;
}
.our-service-title:after{
	content:"";
	width: 180px;
	height: 1px;
	background: #fff;
}

.services-overlay {
	padding: 150px 0px 30px;
}

.services h1 {
	color: #ffffff;
}

.services a {
	color: #ffffff;
}

.services p {
	margin: 15px auto 15px;
	max-width: 670px
}

/* hr personalizado */

/* END services */


/* CONTACT*/
.contact {
	background-image: url(../img/contact.jpg);
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	width: 100%;
	background-size: cover;
}
.icon-color{
	color: #e3960b;
}
.info{
	font-size: 18px;
	font-family: Helvetica;
	font-weight: lighter;
	text-align: justify;
}
.info-box{
	font-size:14px
}

.correo{
	font-size: 18px;
	font-family: Helvetica;
	font-weight: lighter;
	text-align: center;
}
.email{
	font-size: 18px;
	font-weight: 300;
}
.phone{
	font-size: 18px;
	text-align: justify;
    margin-left: 21px;	
}
.input-form{
	padding-left: 20px !important;
}
.contact-form input, .contact-form textarea {
	border: none;
	border-radius: 2px;
	background-color: #d3cfcc;
	font-family: Helvetica;
	font-weight: 200;
	padding: 15px 15px 10px 0;
	font-size: 14px;
	color: black;
	width:100%;
}
.btn-contact{
	background: linear-gradient(180deg, #F2A10C 0%, #000000 140%);
	padding: 20px 45px;
	font-family: Helvetica;
	border: none;
	font-size: 20px;
	font-weight: bolder;
	border-radius: 10px;
	margin-top: 10px;
	color: #ffffff;

}
.header-contact{
	font-family: "Futura Bk BT";
	font-weight: 500;
	text-align: justify;
	font-size: 35px;
	color: white;
	margin-bottom: 30px;

}

.btn-contact:hover {
	font-family: Helvetica;
	background: linear-gradient(180deg, #ac730a 0%, #000000 140%);
	color: #ffffff;
}

.contact-overlay {
	padding: 220px 0px 170px;
}

.contact h1 {
	color: #ffffff;
}

.contact a {
	color: #ffffff;
}

.contact p {
	margin: 15px auto 15px;
	max-width: 670px
}

/* hr personalizado */

/* END CONTACT */

/*  reservation*/
.reservation {
	background-image: url(../img/divisor.png);
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	width: 100%;
}

.reservation h1 {
	color: #ffffff;
}

.reservation a {
	color: #ffffff;
}

.reservation p {
	margin: 15px auto 15px;
	max-width: 670px
}

/* hr personalizado */

/* END reservation */

/*  BOOK NOW*/
.book {
	background-image: url(../img/book.png);
	background-repeat:no-repeat;
	color: #ffffff;
	text-align: center;
	background-size: cover;
}
.btn-book{
	background: linear-gradient(180deg, #000000 0%, #3A1F00 100%);
	border: none;
	font-weight: bolder;
	font-family: Helvetica;
	color: white;
	font-size: 20px;
    padding: 12px 40px;
    font-weight: bold;
    margin: 10px 0px;
}

.btn-book:hover{
	background: linear-gradient(180deg, #000000 0%, #9d590b 100%);
	height: 50%;
	border: none;
	font-weight: bolder;
	font-family: Helvetica;
	color: white;
}
.div-reservation{
	background: linear-gradient(180deg, #000000 0%, #3A1F00 100%);
	color: white;
}

/* END BOOK */

.banner-btn {
	background: linear-gradient(180deg, #F2A10C 0%, #000000 140%);
	padding: 12px 45px;
	font-size: 15px;
	border-radius: 10px;
	margin-top: 30px;
}

.banner-btn:hover {
	background: #ffffff;
	color: #ab2f52;
}

.section-padding {
	padding: 100px 0px;
}

.section-title {
	padding-bottom: 80px;
}

.section-title h3 {
	color: #ab2f52;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 22px;
}

.section-title p {
	width: 60%;
	margin: 15px auto 20px;
}

.section-title-line {
	background: #ececec;
	content: "";
	height: 1px;
	position: absolute;
	left: calc(50% - 87px);
	width: 175px;
}

.section-title-line:after {
	background: #ab2f52;
	bottom: -1px;
	content: "";
	height: 2px;
	left: calc(50% - 22px);
	position: absolute;
	width: 45px;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mb-100 {
	margin-bottom: 100px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.mt-100 {
	margin-bottom: 100px !important;
}

.pd-lt-10 {
	padding-left: 10px;
}

.no-padding {
	padding: 0px !important;
}

/* .sub-title-paragraph {
} */
.sub-title-paragraph h4 {
	margin-bottom: 5px;
}

.sub-title-paragraph h5 {
	color: #ffaf53;
}

.sub-title-paragraph p {
	padding-top: 20px;
	font-weight: 300;
	font-size: 14px;
	line-height: 25px;
}

.service-box {
	padding: 50px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 5px 35px 0px rgba(148, 146, 245, 0.15);
	box-shadow: 0px 5px 35px 0px rgba(148, 146, 245, 0.15);
}

/* .service-box .icon {
} */
.service-box .icon i {
	font-size: 40px;
	color: #ffaf53;
}

/* .icon-text {
} */
.icon-text h4 {
	font-size: 16px;
	font-weight: 600;
	margin: 10px 0px;
	position: relative;
	padding-bottom: 14px;
}

.icon-text h4:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 60px;
	height: 2px;
	background-color: #bcbcbc;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	left: calc(50% - 30px);
}

.icon-text p {
	line-height: 25px;
	font-weight: 300;
}



@media all and (max-width:991px) {
	.navbar .navbar-collapse {
		overflow: auto;
		background: rgba(248, 248, 248, 0.72);
		color: rgb(0, 0, 0) !important;
		text-align: center;
		padding: 10px 0;
	}

	.nav-scroll .navbar-collapse {
		background: #fff !important;
	}
}

@media all and (max-width:768px) {

	.nav-scroll .navbar-brand img,
	.navbar-brand img {
		transform: scale(0.75) !important;
		-webkit-transform: scale(0.75) !important;
	}

	.banner h1 {
		font-size: 30px;
	}

	.section-title p {
		width: 100%;
	}

	.section-title h3 {
		margin-bottom: 12px;
		font-size: 25px;
	}

	.section-padding {
		padding: 50px 0px;
	}

	.section-title {
		padding-bottom: 40px;
	}

	.banner-overlay {
		padding: 150px 0px 100px;
	}


}

/* foooter */
.footer-copy {
	background-image: url(../img/footer.png);
	background-repeat: no-repeat;
	color: #ffffff;
	background-position: center;
	font-size: 13px;
	font-family: Helvetica;
	font-weight: 100;
	text-align: center;
	padding:7px 0px;
}

/* end footer */
	/* diseño para boton de book now */
.now {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	background: linear-gradient(180deg, #F2A10C 0%, #000000 140%);
	box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	border: none;
	max-width: 180px;
	margin:0 auto;
}

.now:after {
	content: " ";
	width: 0%;
	height: 100%;
	background: #183153;
	position: absolute;
	transition: all 0.4s ease-in-out;
	right: 0;
}

.now:hover::after {
	right: auto;
	left: 0;
	width: 100%;
}

.now span {
	text-align: center;
	font-family: Helvetica;
	text-decoration: none;
	width: 100%;
	padding: 18px 25px;
	color: #fff;
	font-size: 1.125em;
	font-weight: 600;
	letter-spacing: 0.1em;
	z-index: 20;
	transition: all 0.3s ease-in-out;
}

.now:hover span {
	color: white;
	animation: scaleUp 0.3s ease-in-out;
}
.line-divider{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.line-divider:before,.line-divider:after { 
	content:"";
	width: 18rem;
	height: 1px;
	background: #fff;
	margin:0 10px;
}

@keyframes scaleUp {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(0.95);
	}

	100% {
		transform: scale(1);
	}
}
